# mos 0.1.0

Initial release of the mos package.

## Added

- `ros()`: Simulate order statistics from known or custom distributions.
- `mo_*()` functions: Compute moments (mean, variance, skewness, kurtosis) for a wide range of distributions:
  - Uniform, Exponential, Weibull, Symmetric Triangular, Topp-Leone
  - Normal, Student's t, Gamma, Beta, Pareto, Kumaraswamy (via simulation)
  - Complementary Beta (mixed method)
- `varOS()`, `skewOS()`, `kurtOS()`: Compute variance, skewness, and kurtosis of order statistics.
- `rcens()`, `rpcens2()`: Generate censored samples (Type I, Type II, Progressive).
- `rkrec()`: Simulate upper/lower k-records.

This version includes both closed-form and Monte Carlo simulation tools for flexible statistical analysis.
